%define LNG pt_BR

Summary:	Brazilian man (manual) pages from the Linux Documentation Project
Name:		man-pages-%LNG
Version:	0.1
Release:        1%{?dist}
License:	GPL
Group:	System/Internationalization
URL: 	http://br.tldp.org/projetos/man/man.html
# the tarball has to build, files got from the web with wget.
# files dated 2002-11-21 -- pablo
Source:	http://br.tldp.org/projetos/man/arquivos/man-pages-pt_BR.tar.bz2
#Icon:		books-%LNG.xpm
BuildRequires: man
#Requires: locales-pt, man
Autoreqprov: false
BuildArchitectures: noarch

%description
A large collection of man pages (reference material) from the Linux 
Documentation Project (LDP), translated to Brzailian Portuguese.
The man pages are organized into the following sections:

        Section 1:  User commands (intro only)
        Section 2:  System calls
        Section 3:  Libc calls
        Section 4:  Devices (e.g., hd, sd)
        Section 5:  File formats and protocols (e.g., wtmp, %{_sysconfdir}passwd, nfs)
        Section 5:  Games (intro only)
        Section 7:  Conventions, macro packages, etc. (e.g., nroff, ascii)
        Section 8:  System administration (intro only)
        Section 9:  Kernel routines

%prep
%setup -n man-pages-pt_BR

%build

%install
mkdir -p %{buildroot}/%{_mandir}/%LNG/man{1,2,3,4,5,6,7,8}

for i in 1 2 3 4 5 6 7 8 ; do
	cp -adpvrf man$i %{buildroot}/%{_mandir}/%LNG/||:
done

%files
%defattr(0644,root,man,755)
%attr(0755,root,root) %dir %{_mandir}/%LNG
%attr(0755,root,root) %dir %{_mandir}/%LNG/man*
%{_mandir}/%LNG/man*/*


%changelog
* Mon Nov 09 2015 tv <tv> 0.1-15.mga6
+ Revision: 900269
- drop support for makewhatis now that we use mandb

* Wed Oct 15 2014 umeabot <umeabot> 0.1-14.mga5
+ Revision: 741988
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.1-13.mga5
+ Revision: 682156
- Mageia 5 Mass Rebuild

* Sat Oct 19 2013 umeabot <umeabot> 0.1-12.mga4
+ Revision: 522720
- Mageia 4 Mass Rebuild

* Tue Mar 26 2013 luigiwalser <luigiwalser> 0.1-11.mga3
+ Revision: 405267
- fix ownership of man directories to not conflict with other packages (mga#9055)

* Sat Jan 12 2013 umeabot <umeabot> 0.1-10.mga3
+ Revision: 359402
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Tue Jan 11 2011 ahmad <ahmad> 0.1-9.mga1
+ Revision: 5961
- drop old versioned man requires, just 'man' is enough now
- imported package man-pages-pt_BR

